footer, header, .topbar {
    display: none;
}

article {
    margin-bottom: 0!important;
    position: absolute!important;
    left: 50%!important;
    /* right: unset; */
    top: 50%!important;
    transform: translate(-50%, -50%)!important;
    width: fit-content!important;
    min-width: 300px!important;
    padding: 0!important;
}

h2 {
    font-size: 26px!important;
    line-height: 1.15;
    text-transform: none;
    letter-spacing: -0.05em;
    font-weight: 400!important;
}

.default-pop-up-text {
    text-align: center!important;

}

/* kritikes selida landing */ 
.ktitikes_div {
	max-height: 628px;
	height: 100%;
	max-width: 800px;
	width: 100%;
	margin-left: 5px;
	margin-right: 5px;
	background-color:rgba(255, 255, 255, 0.6313725490196078);
	padding:10px;
	border-radius: 10px;
}
.logo_kritikes {
	width: 35%;
	min-width: 200px;
}
.ktiikes_like_img , .logo_container{
	display: flex;
	justify-content: center;
}

.ktiikes_like_img a {
    text-align: center;
}

.ktiikes_like_img img {
	width: 50%!important;
}

body {
	background-color: #292929;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}

.ktitikes_div textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required , .ktitikes_div input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email , .ktitikes_div input.wpcf7-form-control.wpcf7-submit.has-spinner{
	max-height: 100px;
margin-left: calc( -10px/2 );
  margin-right: calc( -10px/2 );
  margin-bottom: -10px;
 }
.kritikes_negative_pop {
	background-color:#fff;
	max-height: 329px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
	background-color: #585858;
  color: #ffffff;
  width: 100%;
  max-height:40px;

}

.kritikes_negative_pop .review2nd_column .wpcf7 form .wpcf7-response-output {
    margin-top: 0!important;
    margin-left: 0!important;
    margin-bottom: 0!important;
}

.kritikes_negative_pop .review2nd_column form {
    display: flex;
    flex-direction: column;
    gap: 22px;
}

.review1st_column, .review2nd_column {
	align-items: center;
	display: flex;
}
.review2nd_column .label {
	line-height: 0;
}
.review2nd_column  .wpcf7-form-control-wrap{
	margin-top: 0;
}
.review1st_column .ktiikes_like_img img {
    width: 75%;
}

.kritikes_like .ktiikes_like_img img {
    cursor: pointer;
}


.kritikes_negative_pop {
	visibility: hidden;
}
.kritikes_negative_pop {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
/*     width: 50%; */
    background-color: #fff;
    padding: 20px;
    z-index: 1000;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}


.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 999;
}


.popup .close-btn {
    position: absolute;
    top: 10px;  
    right: 10px; 
    width: 30px;
    height: 30px;
    background-color: black;
    border-radius: 50%;
    cursor: pointer;
    z-index: 1001; /* Î“Î¹Î± Î½Î± ÎµÎ¯Î½Î±Î¹ Ï€Î¬Î½Ï‰ Î±Ï€ÏŒ Ï„Î¿ Ï€ÎµÏÎ¹ÎµÏ‡ÏŒÎ¼ÎµÎ½Î¿ */
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;

}
.stiles_thetiki_kritiki .close-btn{
	top: -30px;
    right: 10px	
}
.popup .close-btn:hover {
    color: #f00;
}
.close-btn {
    position: absolute;
    top: 10px;
    left: 10px;
    font-weight: 600;
    font-size: 23px;
     border-radius: 50%;
    cursor: pointer;
    z-index: 1001; /* Î“Î¹Î± Î½Î± ÎµÎ¯Î½Î±Î¹ Ï€Î¬Î½Ï‰ Î±Ï€ÏŒ Ï„Î¿ Ï€ÎµÏÎ¹ÎµÏ‡ÏŒÎ¼ÎµÎ½Î¿ */
}
.wp-block-group.ktitikes_div.thetikes-kritikes_Div {
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    height: 500px; 
    width: 100%; 
}
.stiles_thetiki_kritiki {
  display: flex;
  flex-direction: row;
  width: initial;
  height: 100%;
  flex-grow: 1;
  align-self: stretch;
  padding-top: 40px;
  padding-bottom: 0px;
  padding-left: 40px;
  padding-right: 40px;
}
.kritikes_thetikes_title {
	color: #000000;
  font-family: "Roboto", Sans-serif;
  font-size: 23px;
  font-weight: 400;
}
.thetikes_google_button .wp-element-button{
 width: 200px;
}  


.thetikes_google_button .wp-element-button::before {
    content: '';
    display: inline-block;
    background-image: url('https://oikoshomeware.com/wp-content/uploads/2026/01/Google__G__logo.svg.webp');
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;  
    height: 40px; 
    margin-right: 10px; 
    vertical-align: middle; 
}

.thetikes-kritikes_Div {
    visibility: hidden;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    background-color: #fff;
    padding: 20px;
    z-index: 1000;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}

@media (max-width: 767px) {
	.ktiikes_like_img img  {
		width: 70%
	}
	.review1st_column .ktiikes_like_img img {
   	 width: 50%!important;
	}
	.kritikes_negative_pop {
		max-height: 600px;
	}
	.ktitikes_div textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required , .ktitikes_div input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email , .ktitikes_div input.wpcf7-form-control.wpcf7-submit.has-spinner{
		max-width: 100%;
	}
}
@media (max-width: 991px) {
	.stiles_thetiki_kritiki {
		flex-direction: column;
		gap:0;
	}
	.stiles_thetiki_kritiki .wp-block-image .aligncenter{
		text-align: center;
	}
	.stiles_thetiki_kritiki .wp-block-image img {
		width: 50%
	}
	.wp-block-group.ktitikes_div.thetikes-kritikes_Div {
		max-height: 600px;
    height: 100%;
	}
	.kritikes_thetikes_title{
		text-align: center;
	}
	.stiles_thetiki_kritiki .wp-block-buttons.is-content-justification-left{
		justify-content: center;
	}
	.wp-block-group.ktitikes_div.thetikes-kritikes_Div , .ktitikes_div{
		width: 98%;
	}
	.thetikes-kritikes_Div , .kritikes_negative_pop{
		left:48%;
	}
}

@media screen and (max-width: 480px) {
    h2 {
        font-size: 21px!important;
    }

    .ktitikes_div {
        gap: 13px;
    }

    .ktiikes_like_img img {
        min-width: 100px;
    }

    .ktitikes_div textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required, .ktitikes_div input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email, .ktitikes_div input.wpcf7-form-control.wpcf7-submit.has-spinner {
        max-width: 266.11px;
    }
}